Subject: Re: More delays

From: "Steve Lawrence" <[email-masked]>
Date: Thu, 17 Jul 1997 00:11:49 -0600

Thanks Everyone, I got what I wanted!

I look forward to some day contributing back to the list....
 ----
From: Johan Harvyl <[email-masked]>
To: Steve Lawrence <[email-masked]>
Cc: [email-masked]
Date: Thursday, July 17, 1997 12:15 AM
Subject: Re: More delays

>-----BEGIN PGP SIGNED MESSAGE-----
>
>On Wed, 16 Jul 1997, Steve Lawrence wrote:
>
>> Hello, Everybody!
>>
>>  I am new to the list, and new to wu-ftpd, and I have Two questions I
hope
>> you can answer:
>>
>> We currently have B11  of wu-ftpd on our sun sparc 20.
>>
>> I would like to restrict users to thier home directorys when they ftp
to
>> the server so they can't snoop around. How do I do this?
>
>It sounds to me as if you would like to set up their ftp-sessions just as
>with anonymous ftp. There is an option called guestgroup that you can
have
>a look at in the manpages. If user johan is a member of a guestgroup
>(specified in /etc/ftpaccess or similar) the server will perform a
>chroot() in that users home directory and make that the "/" dir in the
>ftp-session.
>Hope this will work for you, it does for me.
>
>> Second, what is the latest release, and should I be updating the one I
have
>> installed yet?
>
>I really can't give you any advice here, I can just say that I have had
no
>problems with the beta-13 which in my knowledge is the latest release.
>
>regards,
>
>Johan Harvyl
>Email: [email-masked]
>URL: http://k2.lund.se/~johan
>Fingerprints: 32 24 A4 4B 55 A6 47 7B  47 D7 D6 15 BD 15 EE 6E
>- ---
>With a PC, I always felt limited by the software available.
>On Unix, I am limited only by my knowledge.      
>       Peter J. Schoenster
>
>-----BEGIN PGP SIGNATURE-----
>Version: 2.6.3i
>Charset: cp850
>
>iQCVAwUBM824WhRIt8WyeZyRAQHEowP/dPSoTxh6WysyPDSrPBqarUdI/JLlw3PA
>MEJIhHYCL1DK+nu4tSjemVDD3zy/Rjrk2mh+94EQF1s9mr+MmFKl6eV8MAn5tRjg
>NSP09rM1sdcM14VuE2LTVgkn9YgiL85yQSbs6hi6UF87RtFYWn+Cl4aU8Cuvkifz
>KjhOb3yUugE=
>=dpSo
>-----END PGP SIGNATURE-----
>